/*
 Theme Name:   AWA Insurance
 Theme URI:    http://getflexsite.com
 Description:  Custom theme alteration created for the SiteBuilder network
 Author:       Avelient
 Author URI:   http://avelient.co
 Template:     sb6
 Version:      1.0
 Tags:         custom-logo, custom-brand-colors
 Text Domain:  sb6-child
*/

/**
 * Custom logo
 */
.header .custom-logo {
  background: url("img/logo-dark.png") no-repeat center center;
  background-size: 100% auto;
  width: 320px;
  /* width of logo */
  height: 62px;
  /* height of logo */
  max-width: 100%;
  padding: 0;
  /* hide text */
  text-indent: -9999px;
  font-size: 0;
  border: 0 none;
}

@media (-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
  .header .custom-logo {
    background: url("img/logo@2x-dark.png") no-repeat center center;
    background-size: 100% auto;
  }
}

/**
 * Banner Image
 */
.image-wrap {
  background-image: url("img/banner-image.jpg");
  background-color: #404040;
  background-position: 50% 60%
}

/**
 * Custom Work
 */

@media (min-width: 760px) {
  .header .links {
    padding: 1.1em 0 0em 0
  }
}

.banner h1 {
  font-weight: bold;
}

.banner .text-lead {
  font-weight: 400;
}

.nav>ul>li>a {
  color: #fff;
  border-color: rgba(255, 255, 255, .5)
}

.feature,
.feature-blog {
  background: #ecf0f1 url("img/pattern.jpg") repeat center center
}

.action h2,
.sidebar .sidebar-item-action h2 {
  color: #404040
}

.feature-blog h2 {
  color: #404040
}

.feature .featured-item:hover {
  color: #000
}

.main h1 {
  color: #9c9b8c
}

.footer h3 {
  color: #b5b4a0;
  font-weight: 400;
}

.nav ul ul li:hover>a {
  color: #e0383a
}

.nav ul ul {
  background: #e2e2db
}

.snap-drawer-nav ul li a {
  color: #404040
}

.snap-drawer-nav>ul>li {
  border-color: rgba(0, 0, 0, .1)
}

.snap-drawer-nav .children-toggle:before {
  color: #404040
}

.feature.inline .featured-item .icon {
  color: #878677
}

/**
 * Backgrounds
 */
body,
.snap-content {
  background: #404040;
}

.snap-drawers {
  background: #e2e2db;
}

.header {
  background: #b5b4a0;
}

.nav-wrap,
.mobile-topbar {
  background: #000;
}

.action {
  background: radial-gradient(#b5b4a0, #a5a491);
  color: #404040
}

.action.inline .content-action {
  background: rgba(0, 0, 0, 0.25);
}

.sidebar .sidebar-item-action {
  background: radial-gradient(#b5b4a0, #a5a491);
  color: #404040
}

.sidebar .sidebar-item-action .content-action {
  background: rgba(0, 0, 0, 0.25);
}

.footer,
.footer .copyright {
  background: #403F38;
}

/**
 * Buttons
 */

.button.primary,
.banner .button,
.button.red,
.sidebar-item-action .content-action .button,
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=image],
.gform_wrapper .gform_footer input[type=submit],
.sidebar .sidebar-item-action .content-action .button {
  background-color: #DF3033;
  color: #fff;
}

.button.primary:hover,
.banner .button:hover,
.button.red:hover,
.sidebar-item-action .content-action .button:hover,
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=image]:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.sidebar .sidebar-item-action .content-action .button:hover {
  background-color: #be1918;
  color: #fff;
}

.header .links .button {
  background-color: #DF3033;
  color: #fff;
}

.header .links .button:hover {
  background-color: #be1918;
  color: #fff;
}

/**
 * Pagination
 */
.pagination a {
  background: #DF3033;
  color: #fff;
}

.pagination a:hover {
  background: #be1918;
  color: #fff;
}

/**
 * Typography
 */
body,
.text-lead {
  color: #303030;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #303030;
}

.main h1,
h2 {
  color: #787668;
}

a,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.feature-blog .featured-item h3,
.feature.inline .featured-item h2 {
  color: #D42124;
}

a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.feature-blog .featured-item:hover h3 {
  color: #be1918;
}

.feature,
.feature .featured-item,
.feature h2 {
  color: #404040;
}

.feature .featured-item p {
  color: #CF2023;
}

.feature .featured-item:hover p {
  color: #be1918;
}

.main .block-listing a:hover {
  color: #be1918;
}

.text-soften,
.feature-blog .featured-item .date {
  color: #757575;
}